@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

p.text-9  {line-height: 58px;}
p.text-4  {line-height: 46px;}
.l58  {line-height: 58px;}

.tit_h3{position: relative; padding-left: 21px;}
.tit_h3:before,
.tit_h3:after{position: absolute; content: ''; width: 4px; height: 28px; background: #ea652e; left: 0; top: 0;}
.tit_h3:after{height: 14px; background: #207db8;}

.tbox{padding: 1.5rem; background : #f7f7f7}
.tbox p.text-4  {line-height: 36px;}

.articles_box{box-sizing: border-box; border: 1px solid #ddd; padding: 48px 0px 43px 30px;}

.partner-list a {display:block; width:190px; height:44px; margin:0 auto; display:flex; justify-content: center; align-items: center; border: 1px solid #ddd; background-color: #f9f9f9;} 
.partner-list .go-link {position:relative;  line-height: 1.875em; padding-left:23px;} 
.partner-list .go-link::before {content: ""; position: absolute; top:5px; left:0; width:18px; height:18px; background: url(./img/homepage_icon.png) no-repeat center/contain;} 


.membership table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #2c2c2c; line-height:1.5em;} 
.membership table th {padding:13px 20px; border:1px solid #ddd; border-top:0; font-weight:600; background:#f4f4f4;} 
.membership table td {padding:13px 20px; text-align:center !important; border:1px solid #ddd; border-top:0; text-align: left; } 
.membership tr th:first-child,
.membership tr td:first-child {border-left:0;} 
.membership tr th:last-child,
.membership tr td:last-child {border-right:0;} 
.membership span {display:inline-block;} 
.membership .normal {font-weight:400;} 

.membership-fee table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #2c2c2c; line-height:1.5em;} 
.membership-fee table th {padding:13px 20px; border:1px solid #ddd; border-top:0; font-weight:600; background:#f4f4f4; text-align:center;} 
.membership-fee table td {padding:13px 20px; text-align:center; border:1px solid #ddd; border-top:0; text-align: left; } 
.membership-fee tr th:first-child,
.membership-fee tr td:first-child {border-left:0;} 
.membership-fee tr th:last-child,
.membership-fee tr td:last-child {border-right:0;} 
.membership-fee span {display:inline-block;} 
.membership-fee .normal {font-weight:400;} 

.membership-list p {line-height: 32px;}

.edu-list {padding-left:0px !important;}
.edu-list li {margin-bottom: 13px;}

.edu-list p{color:var(--grey-900)}

.edu-table table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #2c2c2c; line-height:1.5em;} 
.edu-table table th {padding:13px 20px; border:1px solid #ddd; border-top:0; font-weight:600; background:#f4f4f4;text-align:center;} 
.edu-table table td {padding:13px 20px; text-align:center !important; border:1px solid #ddd; border-top:0; text-align: left; } 
.edu-table tr th:first-child,
.edu-table tr td:first-child {border-left:0;} 
.edu-table tr th:last-child,
.edu-table tr td:last-child {border-right:0;} 
.edu-table span {display:inline-block;} 
.edu-table .normal {font-weight:400;} 

.startup-list p {line-height: 32px;}